/**************************************************************************************/

/*

/*    Designed by 'AS Designing'

/*    Web: http://www.asdesigning.com

/*    Email: info@asdesigning.com

/*    License: ASDE Commercial

/*

/**************************************************************************************/





/**************************************************************************************/

/*   Header

/**************************************************************************************/

/**************************************************************************************/





#header

{

  width: 100%;

  margin: 0px 0px 0px 0px;

}



#header .content

{

  margin: 0px auto 0px auto;

  overflow: visible;  

}



#breadcrumb

{

  height: 60px;  

  float: left;

  margin: 0px 0px 0px 0px;

  padding: 0px 0px 0px 0px;

  background-image: url(../images/bg.header.row4.png);

  background-repeat: repeat-x;

  background-position: left top;    

}



.breadcrumbs

{

  float: left;

  padding: 13px 20px 0px 5px;

}



.breadcrumbs span

{

}



#breadcrumb a

{

  border: none;

}



#breadcrumb a:hover

{

}



/**************************************************************************************/

/*   Header Row 1                                      */





#header .row1

{

  min-height: 120px;

  padding: 0px;

  margin: 0px 0px 0px 0px;

  padding: 10px 0px 40px 0px;  

  text-align: left;

}



#header .row1 img

{

  margin: 0px 0px 0px 0px;

  padding: 0px 0px 0px 0px;  

}



#header .row1 .row1col1,

#header .row1 .row1col2

{

  /*float: left;*/

  min-height: 0%;

  margin: 0px 0px 0px 0px;

  padding: 0px 0px 0px 0px;

  background-color: transparent;

}



#header .row1 .row1col2

{

  /*float: right;*/

}



#header .row1 #companyname

{

  width: 340px;
  background-color: #d6d6d6;
}



#header .row1 .companyname

{
  background-color: #d6d6d6;

  margin: 0px 0px 0px 0px;

  padding: 30px 0px 0px 0px;

    font-weight: normal;

  border: none;

  text-align: left;

}



#header .row1 #companyname a

{
  background-color: #d6d6d6;

  border: none;

}



#header .row1 .slogan

{

  border: none;

  font-size: 10px;

  font-weight: normal;

}



#header .row1 #topmenu

{

  height: 8px;

  margin: 8px auto 0px auto;

  padding: 0px 0px 0px 0px;

  position: relative;    

  z-index: 20;

  text-align: center;

}



#header .row1 #topmenu ul.menu

{

  float: right;

  display: block;

  margin: 0px 0px 0px 0px;

  text-align: center;

  list-style-type: none;

  overflow: visible;

}



#header .row1 #topmenu ul.menu li 

{  

  float: left;

  margin: 0px 0px 0px 0px;  

  padding: 0px 24px 0px 25px;

  position: relative; 

  list-style: none; 

  background: none;

  z-index: 100;

  overflow: visible;

  display: none;

}



#header .row1 #topmenu ul.menu li a 

{

  height: 36px;

  display: block;  

  padding: 15px 0px 0px 0px; 

  font-weight: normal;

  font-size: 13px;

  text-decoration: none;  

  border: none;

  border-style: none;

  outline-style: none;

  position: relative; 

}



#header .row1 #topmenu ul.menu li.current span.btnbg_left,

#header .row1 #topmenu ul.menu li.active span.btnbg_left,

#header .row1 #topmenu ul.menu li.actives span.btnbg_left,

#header .row1 #topmenu ul.menu li:hover span.btnbg_left

{

  width: 25px;

  height: 55px;

  background-image: url(../images/bg.btn.left.png);

  background-repeat: no-repeat;

  background-position: left top;

  position: absolute;

  top: 0px;

  left: 0px;

  cursor: pointer;

}



#header .row1 #topmenu ul.menu li.current span.btnbg_right,

#header .row1 #topmenu ul.menu li.active span.btnbg_right,

#header .row1 #topmenu ul.menu li.actives span.btnbg_right,

#header .row1 #topmenu ul.menu li:hover span.btnbg_right

{

  width: 24px;

  height: 55px;

  background-image: url(../images/bg.btn.right.png);

  background-repeat: no-repeat;

  background-position: right top;  

  position: absolute;

  top: 0px;

  right: 0px;

}





#header .row1 #topmenu ul.menu li.current a,

#header .row1 #topmenu ul.menu li.active a,

#header .row1 #topmenu ul.menu li.actives a,

#header .row1 #topmenu ul.menu li:hover a

{

  display: block;

  background-image: url(../images/bg.btn.png);

  background-repeat: repeat-x;

  background-position: left top;

}



#header .row1 #topmenu ul.menu li span

{

  display: block;

}



#header .row1 #topmenu ul.menu li.current ul a,

#header .row1 #topmenu ul.menu li.active ul a,

#header .row1 #topmenu ul.menu li.actives ul a,

#header .row1 #topmenu ul.menu li:hover ul a

{

  background-image: none;

}



/**************************************************************************************/

/*  Header Row 2                                       */



#header .row2

{

  width: 100%;

  padding: 0px;

  margin: 0px 0px 0px 0px;  

  text-align: center;

}





#header .row2 .content

{

  text-align: center;

  margin: 0px auto 0px auto;  

}



#header .row2 p

{

  padding: 0px 0px 15px 0px;  

}





/**************************************************************************************/

/*   Slider                                        */



#header #slider

{

  margin: 0px 0px 0px 0px;

  padding: 0px 0px 0px 0px;  

}





/**************************************************************************************/

/*   Row 4                                          */





#header .row4

{

  width: 100%;

  padding: 0px;

  margin: 0px 0px 20px 0px;  

  text-align: left;

  overflow: hidden;  

}



#header .row4 .content

{

}



#header .row4 .row4col1

{

  float: left;

  min-height: 0%;

  margin: 0px 0px 0px 0px;

  padding: 0px 0px 0px 0px;

}



#header .row4 .row4col2

{

  float: right;

  min-height: 0%;

  margin: 0px 0px 0px 0px;

  padding: 0px 0px 0px 0px;

}



#header #breadcrumb

{

}



#header .row4 #search

{

  float: left;

  margin: 0px 0px 0px 0px;

  padding: 0px 0px 0px 0px;

  background-image: url(../images/bg.header.row4.png);

  background-repeat: repeat-x;

  background-position: left top;

}



#header .row4 #search input

{

  width: 142px;

  height: 34px;

  margin: 0px 0px 0px 0px;

  padding: 1px 3px 25px 17px;

  background-color: transparent;

  border: none;

}



#header .row4 .bgleft

{

  width: 28px;

  height: 60px;

  float: left;  

  background-image: url(../images/bg.header.row4.left.png);

  background-repeat: no-repeat;

}



#header .row4 .row4col1 .bgleft

{

  width: 40px;

  height: 60px;

  float: left;  

  background-image: url(../images/bg.header.row4.search.left.png);

  background-repeat: no-repeat;

}



#header .row4 .bgright

{

  width: 28px;

  height: 60px;

  float: left;  

  background-image: url(../images/bg.header.row4.right.png);

  background-repeat: no-repeat;

}

